/* 新闻热点 */

.news-hot .news-list a:hover {
  color: #287fff;
}

/* 免费在线模考测试 */

.form-test h4 {
  background: #287fff;
}

.form-test .form-btn {
  background-color: #287fff;
}

.form-test .form-btn:hover {
  background-color: #2677ee;
}

/* 课程中心 */

.kczx .title h3,.sites-teacher .title h3,.sites-recommend .title h3,.sites-reference .title h3,.sites-reference .reference-list .tit h4,.sites-books .title h3  {
  border-bottom-color: #287fff;
}

.kcTable tr td .btn {
  background-color: #013ba6;
}

.kcTable tr td .btnDetail{
  border-color: #00aaff;
  color: #00aaff;
  background: transparent;
}

.kcTable tr td .btnSeek{
  background: #0081ff;
}

.kczx .title .link-more:hover,.experience-sharing .experience-title .link-more:hover,.recommend-teacher .pagnation-teacher .link-more:hover,.recommend-video .pagnation-video .link-more:hover,.sites-reference .reference-list .tit .link-more:hover,.sites-reference .reference-list .content-list li a:hover,.sites-reference .reference-list .content-list li a:hover span{
  color: #287fff;
}

.kcTable tr td.icon1{
    text-align: left;
    padding-left: 20px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAARCAIAAACEg8GMAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RDZGMUM4QkM1OEFGMTFFOEJDQTJDNUY5NjVBQTAwNzciIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RDZGMUM4QkQ1OEFGMTFFOEJDQTJDNUY5NjVBQTAwNzciPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpENkYxQzhCQTU4QUYxMUU4QkNBMkM1Rjk2NUFBMDA3NyIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpENkYxQzhCQjU4QUYxMUU4QkNBMkM1Rjk2NUFBMDA3NyIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PjXv+5gAAAHESURBVHjaLFJNTxNRFD33zYBRI1PRuDCmJbJyA23C1kj9Bbp20+oPMCH+ARPXBv9AdeMCVkACK1MaWZGAhZhuNKkjqDFCM62hCLRzj/cN3MxN7n33Y8457wlJeFPzb30X/0MpYjQiYid0FISKVBC0EvdkG597pFprUJngmxKuhgigoZX3+vqg4VLR2oxMXA7qh/qq5eK+rM9m26l83iQWGR9ZmJorOf+FWNCtrk8cRHd7eHhL81cgNiEeUDVPcbL802MMPRyiM3CGjX7AL04Dsdp4SDt0lj66o7tdNA7Uqv5Tzu3Y7/H4dmAcxdh2Byx+kO9HqNzVwiW30dH6b1eZRG3mYoDv4uHT7bB4De0T/j1BMScSIO6hUebUdcHSvsoCq5vWaZaaW5ScDvJrzC1pckaU6yys8sI0I5w1feoObdJou/WOVgtoH+Nly8Cl8NjxbAulsWB6HMkpnBhDIj4e1P8YKmZk9W2bBjIKfeqiUdb28aJpd2UXFGYymyoy28BOz9SgLP9gM8H7PR6cyXQEcVDi4yHKN9P7N9zcPXq2tnb+q6z8ElNc/Zh/D69Lw2JuxEKvGD2Ac2lELMqehXhVvf0XYAD9eQnBUgYMoAAAAABJRU5ErkJggg==) 8px center no-repeat;
}

.kcTable tr td.icon2{
    text-align: left;
    padding-left: 34px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAAQCAIAAABCwWJuAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RTE5RTdCMEM1OEFGMTFFOEI1OUFBNjE5RENDQzg3MUMiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RTE5RTdCMEQ1OEFGMTFFOEI1OUFBNjE5RENDQzg3MUMiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpFMTlFN0IwQTU4QUYxMUU4QjU5QUE2MTlEQ0NDODcxQyIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpFMTlFN0IwQjU4QUYxMUU4QjU5QUE2MTlEQ0NDODcxQyIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pjg/kakAAAGGSURBVHjabFJBTlRBEH2vujXBhAAblwYugNHEpcToxmPIDbiBCQdRYKfxDA7G9bBAXc8Yd6IhTKKL+b+rfNUDruif312/uurVq1efEbEYML1CbRgMt66de6hHM+xPgQBzu30xUE/meezdV1SQ9MjwSn1FBhiC2FkLk/VgHeZYDDz/jSLggiFw+ovNIhzzP348J55P4vXXFs1Pf4bsiLQT7P0Yudrhl8C7sCZgYRp1NYoBXHZnVfpujfK4gWzdTyZRcevtOLKmQJwQR7Pioq+rMeAWPP4e/DC8nWW+CZIqqM6GKt69J7WIswWmU7x5Ug7OI31KZRRd8E5WTtaBzbt4vNE+veCrbfv8lNvrXakbWnXFWXkPN/jxWUGm+O4WZi+ta48eC+v1k1mPUIkU1/PonXWUFXWpUuVwtv+Dsuskdd0ylmbi6Rj7XVmNuIcIsiNRA3I9dav44bc6uVCahqg3090lifSyJfHjb+rKy+V4MiuTC79aMv+D5NcShl5aeOqLR5v4J8AAYcPX7Hhu7xsAAAAASUVORK5CYII=) 17px center no-repeat;
}

/* 报考流程 */

.flow-chart {
  border-top-color: #4e83ff;
  border-left-color: #4e83ff;
}

.flow-chart .list.first {
  background-color: #4e83ff;
}

.flow-chart .list.first:after {
  border-left-color: #4e83ff;
}

.flow-chart .list span {
  background-color: #4e83ff;
  border-color: #4e83ff;
}

.flow-chartRight{
  border-top-color: #4e83ff;;
}

.freeBox .btn {
  background-color: #4e83ff;
}
.flow-chart .list a:hover {
  color: #4e83ff;
}

.flow-chart .list a:hover span {
  color: #4e83ff;
}

/*新航道图书*/

.sites-books .books-list .item:hover p {
  color: #287fff;
}
















